<Ui xmlns="http://www.blizzard.com/wow/ui/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.blizzard.com/wow/ui/ ..\FrameXML\UI.xsd">

	<Script file="AtlasLootAdvancedSearch-enUS.lua"/>
	<Script file="AtlasLootAdvancedSearch-deDE.lua"/>
	<Script file="AtlasLootAdvancedSearch-esES.lua"/>
	<Script file="AtlasLootAdvancedSearch-esMX.lua"/>
	<Script file="AtlasLootAdvancedSearch-frFR.lua"/>
	<Script file="AtlasLootAdvancedSearch-koKR.lua"/>
	<Script file="AtlasLootAdvancedSearch-ruRU.lua"/>
	<Script file="AtlasLootAdvancedSearch-zhCN.lua"/>
	<Script file="AtlasLootAdvancedSearch-zhTW.lua"/>
</Ui>
